body {
    font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f5f2ec;
    background-image: url("../img/ricepaper2.png");
    background-repeat: repeat-y,x;
}

footer {
  padding: 10px 0 5px 0;
    background-color: rgb(228, 225, 213);
}

a {
  color: #ae513b;
}
h1,
h2,
h3,
h3,
h4,
h5,
h6 {
  font-family: "Arvo","Helvetica Neue",Helvetica,Arial,serif;
}

.subhead {
  line-height: 1.4em;
}

/*Spacer classes*/
.pad-top5 {padding-top: 5px;}
.pad-top10 {padding-top: 10px;}
.pad-top15 {padding-top: 15px;}
.pad-top20 {padding-top: 20px;}
.pad-top25 {padding-top: 25px;}
.pad-top30 {padding-top: 30px;}
.pad-top35 {padding-top: 35px;}
.pad-top40 {padding-top: 40px;}
.pad-top45 {padding-top: 45px;}
.pad-top50 {padding-top: 50px;}
